LyftenBloggie

Built for Joomla!® 1.5

LyftenBloggie is exclusive to the Joomla 1.5, and it makes use of all the great technologies Joomla 1.5 has to offer.

Requirements

  • Joomla version 1.5.0 or greater
  • PHP version 5.0 or greater (not tested in 5.3) with Multi-Byte String function enabled
  • MySQL version 5.0 or greater

Feature Breakdown

The following is a list of some of the features that come standard with LyftenBloggie, however future builds will use plugins that will extend what LyftenBloggie already does, so the actual functionality will be nearly limitless.

  • Cross-Blog Communication
    Fully supports the Trackback standards

  • Comments
    Visitors can leave comments on individual entries, and through Trackback can comment on their own site.

  • Spam protection
    With a built-in Captcha script, Trackbacks Spam Filter, and an intergration with Akismet, LyftenBloggie can help to manage and eliminate comment spam.

  • XML-RPC interface
    LyftenBloggie currently supports, by use of an Joomla plugin, an extended version of the Blogger API, MetaWeblog API, and the MovableType API.

  • Multiple authors
    LyftenBloggie takes advantage of Joomla's user system allowing administrators to add, remove, or restrict authors.

  • Access Groups
    With an advanced user system, LyftenBloggie allows for different user privileges with regard to publishing, editing, and options.

  • Avatar
    Built-in Avatar system, with an option of bringing in avatars from other systems such as JUser, JomSocial, and Community Builder.

  • Workflow
    You can have types of users that can only post drafts, not publish to the front page.